import React from "react";
import { IconWrapper } from "./styles";
var ListItemLeadContent = function (_a) {
    var leadIcon = _a.leadIcon, leadContent = _a.leadContent;
    if (leadIcon) {
        return React.createElement(IconWrapper, null, leadIcon);
    }
    else if (leadContent) {
        return leadContent;
    }
    return null;
};
export default ListItemLeadContent;
